* {
	margin:0;
	padding:0;
	font-family: Open Sans,Tahoma, Verdana, Arial, sans-serif;
}

html {
	font-size: 100%;
	height: 100%;
	width: 100%;
}
 
body {
	font-size: 14px;
	color: #696969;
	background-color: #fff;
	height: 100%;
	width: 100%;
	margin: 0;
}


a {
	text-decoration: none;
	color: #696969;
}

h1 {
	font-size: 16px;
	color: #5d5d5d;
}

a:hover {
	text-decoration: underline;
}


#system-message ul,
#system-message li {
	list-style-type: none;
}

#loginForm {
	margin: 0 auto;
	width: 150px;
}

#loginForm label {
	font-weight: bold;
}

#loginForm input {
	margin: 1px 0 7px 0;
	border: 1px solid silver;
}

.button {
	background-color: #c50e09;
	padding: 3px 15px;
	color: white;
	font-weight: bold;
	border: 1px solid black !important;
}

.button:hover {
	background-color: #f1756c;
}

#loginForm ul,
#loginForm li {
	list-style-type: none;
}

.actions {
	list-style-type: none;
}

	.actions li {
		list-style-type: none;
	}
	
.igalleryEdit td {
	padding: 5px 10px;
}

.offerList {
	margin-left: 40px;
}

.offerList li {
	margin: 9px 0;
}

#pageContainer {
	background: url('../images/mainBanner.jpg') top center no-repeat;
	min-height: 100%;
	position: relative;
	padding-bottom: 70px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

	#footer {
		position: absolute;
		width: 100%;
		height: 60px;
		background-color: #f0f0f0;
		bottom: 0;
		left: 0;
	}
	
		#footerContent {
			width: 1200px;
			margin: 0 auto;
			line-height: 60px;
			color: #4e4e4e;
		}
		
		#adminButton {
			margin-top: 22px; 
			width: 16px;
			height: 17px;
			background: url(../images/login.png) 0 0 no-repeat;
			display: block;
			float: right;
		}

	
	#pageTop {
		width: 1200px;
		height: 400px;
		margin: 0 auto;
		position: relative;
	}
	
		#logo {
			width: 160px;
			height: 160px;
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			background-color: #eaeaea;
			border-radius: 0 0 3px 3px;
		}
	
			#logo span {
				display: none;
			}
	
			#logo i {
				width: 160px;
				height: 160px;
				display: block;
				background: url('../images/logo.png') center center no-repeat;
				position: absolute;
				left: 0;
				top: 0;
			}
	
	#content {
		width: 1200px;
		min-height: 300px;
		margin: 0 auto;
		padding: 30px 0;
	}
		
	#topToolbarBg {
		height: 80px;
		background-color: white;
		position: absolute;
		left: 50%;
		top: 0;
		width: 50%;
	}
	
		#topToolbar {
			height: 80px;
			background-color: white;
			position: absolute;
			left: 160px;
			right: 0;
			top: 0;
		}
		
			#topToolbar .menu {
				list-style-type: none;
				float: left;
				height: 30px;
				margin: 25px 0 0 60px;
				
			}
			
				#topToolbar .menu li {
					list-style-type: none;
					float: left;
					margin-right: 80px;
					height: 30px;
					line-height: 30px;
				}
				
					#topToolbar .menu a {
						color: #696969;
						font-family: Open Sans, Tahoma, Verdana, Arial, sans-serif;
						font-size: 18px;
						font-weight: bold;
					}
					
					#topToolbar .menu .current a {
						text-decoration: underline;
					}
	
			#contactBox {
				float: right;
				height: 41px;
				margin-top: 20px;
			}
			
				#contactBox i {
					float: left;
					height: 41px;
					width: 41px;
					background: url('../images/phone.png') 0 0 no-repeat;
				}
				
				#contactBox span {
					float: left;
					margin-left: 20px;
					height: 41px;
					color: #696969;
					font-size: 14px;
					line-height: 20px;
					font-family: Open Sans, Tahoma, Verdana, Arial, sans-serif;
				}
					
					#contactBox a {
						font-size: 22px;
						color: #696969;
						font-family: Open Sans, Tahoma, Verdana, Arial, sans-serif;
					}
					
#galleryContainer {
	width: 1200px;
	margin: 20px auto;
}

	#gallery {
		width: 100%;
		height: 150px;
		overflow: hidden;
		position: relative;
		margin-top: 10px;
	}
	
	#gallery .previousButton {
		display: none;
	}
	

	#gallery .nextButton,
	#gallery .previousButton {
		height: 150px;
		background-color: rgba(56, 56, 56, 0.4);
		position: absolute;
		width: 50px;
		top: 0;
		left: 0;
		z-index: 20;
		cursor: pointer;
	}
	
	#gallery .nextButton:hover,
	#gallery .previousButton:hover {
		background-color: rgba(56, 56, 56, 0.6);
	}
	
	#gallery .nextButton {
		left: auto;
		right: 0;
	}
	
		#gallery .nextButton i,
		#gallery .previousButton i {
			display: block;
			width: 30px;
			margin: 50px auto 0 auto;
			height: 50px;
			background: url(../images/arrows.png?i=2) -2px 0 no-repeat;
		}
		
			#gallery .nextButton i {
				background-position: -34px 0;
			}

		#gallery ul {
			width: 100%;
			height: 150px;
			position: absolute;
			left: 0;
			top: 0;
			list-style-type: none;
		}

			#gallery ul li {
				list-style-type: none;
				float: left;
				position: relative;
				min-width: 140px;
				text-align: center;
				height: 150px;
			}
			
				#gallery ul li a {
					display: inline-block;
					height: 150px;
				}
				
					#gallery ul li a i {
						display: table-cell;
						vertical-align: middle;
						height: 150px;
					}
				
				#gallery .mouseOver,
				#gallery .mouseOverButton {
					display: none;
				}
				
				#gallery ul li:hover .mouseOver {
					display: block;
					background-color: #59639d;
					opacity: 0.8;
					position: absolute;
					width: 100%;
					height: 150px;
					top: 0;
					left: 0;
					cursor: pointer;
				}
				
					#gallery ul li:hover .mouseOverButton {
						border-radius: 3px;
						border: 2px solid white;
						height: 38px;
						line-height: 38px;
						width: 110px;
						text-align: center;
						margin: 0 auto;
						font-size: 16px;
						text-transform: uppercase;
						color: white;
						display: block;
						font-weight: bold;
						font-style: normal;
						margin-top: -96px;
						position: relative;
						z-index: 10;
						cursor: pointer;
					}

#services {
	width: 100%;
	list-style-type: none;
	margin-bottom: 20px;
	float: left;
	clear: both;
}

	#services li {
		list-style-type: none;
		float: left;
		width: 22%;
		margin: 0 2%;
	}
		
	#services .service_1 {
		margin-left: 0;
	}
		
	#services .service_4 {
		margin-right: 0;
	}
	
	#services h2 {
		text-align: center;
	}
		#services h2 a {
			color: #4a4a4a;
			font-family: Open Sans, Tahoma, Verdana, Arial, sans-serif;
			font-weight: bold;
			font-size: 17px;
			text-align: center;
		}
		
	
		#services li img {
			width: 100%;
			margin-bottom: 10px;
			cursor: pointer;
		}
	

.igalleryImages {
	width: 100%;
	list-style-type: none;
	float: left;
	clear: both;
}				

	.igalleryImages li {
		margin: 15px 20px;
		float: left;
		list-style-type: none;
		text-align: center;
		height: 200px;
	}
	
		.igalleryImages li .image {
			margin-bottom: 10px;
			padding: 5px; 
			border: 1px solid silver;
		}

#mapCanvasContainer {
	width: 40%;
	float: right;
	border: 1px solid silver;
	padding: 3px;
	clear: right;
}

	#mapCanvas {
		width: 100%;
		height: 350px;
	}

#system-message dt {
	display: none;
}

	#system-message {
		color: black;
		font-weight: bold;
	}

	#system-message .error {
		font-weight: bold;
		color: #c50e09;
	}
	
	

#contactForm {
	float: left;
}

	#contactForm .field {
		float: left;
		margin: 8px 0;
		clear: both;
		position: relative;
	}
	
		#contactForm .field .i,
		#contactForm .field .ta {
			border: 1px solid #CFCFCF;
			border-radius: 2px;
			width: 400px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box; 
			padding: 0 5px;
			float: left;
			clear: both;
		}
		
		#contactForm .field .error {
			border: 1px solid #C40000;
		}
		
		#contactForm .field .i {
			height: 30px;
			line-height: 30px;
		}
		
		#contactForm .sendButton {
			border-radius: 3px;
			padding: 0 40px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box; 
			height: 30px;
			line-height: 30px;
			color: white;
			background-color: #1274e2;
			border: 0;
			font-weight: bold;
			cursor: pointer;
		}
		
		#contactForm .errorTip {
			float: left;
			clear: both;
			color: #C40000;
			font-size: 12px;
			font-weight: bold;
			margin-top: -5px;
			margin-bottom: 3px;
		}
		
	
@media screen and (max-width:1200px){
	#pageTop {
		height: 300px;
		width: 1000px;
	}
	
	#logo i,
	#logo {
		height: 130px;
		width: 130px;
	}
	
	#topToolbarBg {
		height: 60px;
	}
	
	#topToolbar {
		height: 60px;
		left: 130px;
	}
	
	#contactBox {
		margin-top: 12px;
	}
	
		#contactBox i {
			height: 36px;
			width: 36px;
			background-size: 100%;
		}
		
		#contactBox span {
			margin-left: 15px;
			font-size: 13px;
			line-height: 18px;
		}
		
		#contactBox a {
			font-size: 20px;
		}
	
	#topToolbar .menu {
		margin: 13px 0 0 50px;
	}
	
		#topToolbar .menu li {
			margin-right: 70px;
		}
		
			#topToolbar .menu a {
				font-size: 17px;
			}
			
	#pageContainer {
		background-size: 1500px;
	}
	
	#content {
		width: 1000px;
	}
	
	#galleryContainer {
		width: 1000px;
	}
	
	#footer {
		height: 50px;
	}
	
		#footerContent {
			height: 50px;
			width: 1000px;
		}
	
	#gallery ul li {
		height: 140px;
	}
	
		#gallery ul li a {
			height: 140px;
		}
		
		#gallery ul li a i {
			height: 140px;
		}
		
		#gallery img {
			max-height: 140px;
		}
		
		#gallery ul li:hover .mouseOver {
			height: 140px;
		}
		
		#gallery ul li:hover .mouseOverButton {
			height: 34px;
			line-height: 34px;
			font-size: 14px;
			width: 94px;
			margin-top: -91px;
		}
		
		#gallery .nextButton, 
		#gallery .previousButton {
			height: 140px;
		}
		
		#gallery .nextButton i, 
		#gallery .previousButton i {
			margin-top: 45px;
		}
}

@media screen and (max-width:1020px){
	#gallery ul li:hover .mouseOverButton {
		font-size: 13px;
		width: 86px;
		height: 32px;
		line-height: 32px;
		margin-top: -84px;
	}
	
	#pageTop {
		height: 250px;
		width: 800px;
	}
	
	#contactForm .field .i, 
	#contactForm .field .ta {
		width: 320px;
	}
	
	#mapCanvasContainer {
		width: 45%;
	}
	
	#logo i,
	#logo {
		height: 120px;
		width: 120px;
	}
	
	#topToolbarBg {
		height: 50px;
	}
	
	#topToolbar {
		height: 50px;
		left: 120px;
	}
	
	#contactBox {
		margin-top: 9px;
	}
	
		#contactBox i {
			height: 32px;
			width: 32px;
			background-size: 100%;
		}
		
		#contactBox span {
			margin-left: 12px;
			font-size: 12px;
			line-height: 16px;
		}
		
		#contactBox a {
			font-size: 18px;
		}
	
	#topToolbar .menu {
		margin: 10px 0 0 40px;
	}
		
			#topToolbar .menu a {
				font-size: 17px;
			}
			
	#pageContainer {
		background-size: 1200px;
	}
	
	#content {
		width: 800px;
	}
	
	#galleryContainer {
		width: 800px;
	}
	

		#footerContent {
			height: 50px;
			width: 800px;
			line-height: 50px;
		}
	
	#gallery ul li {
		height: 130px;
	}
	
		#gallery ul li a {
			height: 130px;
		}
		
		#gallery ul li a i {
			height: 130px;
		}
		
		#gallery img {
			max-height: 130px;
		}
		
		#gallery ul li:hover .mouseOver {
			height: 130px;
		}
				
		#gallery .nextButton, 
		#gallery .previousButton {
			height: 130px;
		}
		
		#gallery .nextButton i, 
		#gallery .previousButton i {
			margin-top: 40px;
		}
		
	#gallery ul li:hover .mouseOverButton {
		margin-top: -83px;
	}
		
	#services h2 a {
		font-size: 15px;
	}
	
	#services li {
		width: 23.5%;
		margin: 0 1%;
	}
	
	#jquery-lightbox {
		width: 98% !important;
		left: 1% !important;
	}
	
	#lightbox-nav a {
		height: 100% !important;
	}
	
	#lightbox-container-image,
	#lightbox-container-image-data-box,
	#lightbox-container-image-box {
		width: 100% !important;
		height: auto !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	}
	
	#lightbox-image {
		max-width: 100%;
	}
}

@media screen and (max-width:850px){
	#pageContainer {
		background: none;
	}
	
	#contactForm .sendButton,
	#contactForm .field {
		width: 100%;
	}
	
	
	#content,
	#gallery, 
	#pageTop {
		width: 98%;
		margin-left: 1%;
	}
	
	#galleryContainer,
	#pageContainer {
		width: 100%;
	}
	
	#footerContent {
		width: 96%;
	}
	
	
	.homepageText {
		font-size: 14px !important;
	}
	
	#content * {
		font-size: 14px;
	}
	
	#services h2 a {
		font-size: 13px;
	}
	
	h1 {
		font-size: 15px;
	}
	
	#contactBox a {
		font-size: 17px;
	}
	
	#contactBox {
		margin-top: 13px;
	}
	
	#topToolbar .menu {
		height: 50px;
	}
	
	#pageTop {
		height: 60px;
	}
	
	#logo {
		width: 56px;
		height: 56px;
		margin-top: 2px;
	}
	
		#logo i {
			width: 50px;
			height: 50px;
			background-size: 32px;
			margin-top: 3px;
			margin-left: 3px;
		}
	
	#topToolbar {
		height: 60px;
		left: 70px;
	}
	
	#topToolbar .menu li {
		height: 40px;
		line-height: 40px;
	}
	
	#topToolbar .menu {
		margin-left: 25px;
	}
	
	#topToolbar .menu a {
		font-size: 16px;
	}
}

@media screen and (max-width:700px){
	#topToolbar .menu a {
		font-size: 15px;
	}
	
	#mapCanvasContainer {
		float: left;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	}
	
	#topToolbar .menu .item-110 {
		margin-right: 0;
	}
	
	
	#mapCanvas {
		height: 200px;
	}
	
	#contactBox a {
		font-size: 16px;
	}
	
	#topToolbar .menu li {
		margin-right: 55px;
	}
	
	#gallery {
		height: 120px;	
	}
	
	#gallery .nextButton i, 
	#gallery .previousButton i {
		background-size: 50px;
		width: 25px;
	}
	
	#gallery .nextButton, 
	#gallery .previousButton {
		width: 40px;
	}
	
	#gallery .nextButton, 
	#gallery .previousButton,
	#gallery ul li a i,
	#gallery ul li:hover .mouseOver,
	#gallery ul li a,
	#gallery ul li {
		height: 110px;
	}
	
	#gallery ul li:hover .mouseOverButton {
		margin-top: -73px;
	}
	
	#gallery img {
		max-height: 110px;
	}
	
	#gallery .nextButton i {
		background-position: -25px 0;
	}
	
	.page_110 table {
		margin: 0 auto 20px auto;
		float: none !important;
	}
	
	#contactForm .field .i, 
	#contactForm .field .ta {
		width: 360px;
	}
}

@media screen and (max-width:600px){
	#content {
		padding: 15px 0;
	}
	
	#topToolbar .menu {
		margin-left: 15px;
	}
	
	#topToolbar .menu a {
		font-size: 14px;
	}
	
	#topToolbar .menu li {
		margin-right: 45px;
	}
	
	#services li {
		width: 38%;
		margin: 0 6% 15px 6%!important;
	}
	
	#footerContent {
		font-size: 13px;
	}
	
	#topToolbar .menu {
		margin-left: 0;
	}
	
	#galleryContainer {
		margin: 10px 0;
	}
}

@media screen and (max-width:500px){
	#contactBox {
		display: none;
	}
	
	#topToolbar .menu {
		width: 100%;
		margin-left: 0;
	}
	
	#topToolbar .menu li {
		margin: 0;
		width: 33.33333%;
		text-align: center;
	}
	
	#services li {
		width: 42%;
		margin: 0 4% 15px 4%!important;
	}
	
	#homepageText {
		font-size: 
	}
	
}

@media screen and (max-width:400px){
	#services li {
		width: 48%;
		margin: 0 2% 15px 2%!important;
	}
	
	#services .service_1,
	#services .service_3 {
		margin-left: 0 !important;
	} 
	
	#services .service_2,
	#services .service_4 {
		margin-right: 0 !important;
	} 
	
	#contactForm .sendButton,
	#contactForm .field,
	#contactForm .field .i, 
	#contactForm .field .ta {
		width: 100%;
	}
	
	#contactForm .field {
		margin: 5px 0;
	}
	
	.homepageText {
		font-size: 13px !important;
	}
	
	.item-page * {
		font-size: 13px !important;
	}
	
	#footerContent {
		font-size: 11px;
		width: 98%;
	}
	
	#topToolbar .menu a {
		font-size: 13px;
	}

}

@media screen and (max-height:1000px){
	#lightbox-image {
		max-height: 900px;
		
	}
}


@media screen and (max-height:950px){
	#lightbox-image {
		max-height: 850px;
	}
}

@media screen and (max-height:900px){
	#lightbox-image {
		max-height: 800px;
	}
}

@media screen and (max-height:850px){
	#lightbox-image {
		max-height: 750px;
	}
}

@media screen and (max-height:800px){
	#lightbox-image {
		max-height: 700px;
	}
}


@media screen and (max-height:750px){
	#lightbox-image {
		max-height: 650px;
	}
}

@media screen and (max-height:700px){
	#lightbox-image {
		max-height: 600px;
	}
}


@media screen and (max-height:650px){
	#lightbox-image {
		max-height: 550px;
	}
}

@media screen and (max-height:600px){
	#lightbox-image {
		max-height: 500px;
	}
}


@media screen and (max-height:550px){
	#lightbox-image {
		max-height: 450px;
	}
}

@media screen and (max-height:500px){
	#lightbox-image {
		max-height: 400px;
	}
}

@media screen and (max-height:450px){
	#lightbox-image {
		max-height: 350px;
	}
}

@media screen and (max-height:400px){
	#lightbox-image {
		max-height: 300px;
	}
}

@media screen and (max-height:350px){
	#lightbox-image {
		max-height: 250px;
	}
}

@media screen and (max-height:300px){
	#lightbox-image {
		max-height: 220px;
	}
}

